



	
		.content{
			margin-top: -91px;
		}
	


.drop_down .second .inner ul,
.drop_down .second .inner ul li ul,
nav.main_menu > ul > li:hover > a span,
header.sticky nav.main_menu > ul > li:hover > a span,
.shopping_cart_header .header_cart:hover, 
.shopping_cart_header:hover .header_cart,
.shopping_cart_dropdown
{
	background-color: #8f215c;
	background-color: rgba(143,33,92,0.8);
}
nav.main_menu ul li:hover a,
nav.main_menu ul li.active a,
.shopping_cart_header .header_cart:hover i,
.shopping_cart_header:hover .header_cart i{
	color: #8f215c;
}






h2,
h2 a{
	color: #8f215c; 					}

	.qode_call_to_action.container{
		background-color:;
	}

